access2asp 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190070 漏洞类型 跨站脚本
发布时间 2007-06-26 更新时间 2007-06-26
CVE编号 CVE-2007-3414 CNNVD-ID CNNVD-200706-458
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81711
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-458
|漏洞详情
access2asp中存在多个跨站脚本攻击漏洞。远程攻击者可以借助提交到(a)suppliersList.asp和(b)contactsList.asp的(1)od和(2)search参数,注入任意的web脚本或HTML。
|受影响的产品
access2asp access2asp 4.5
|参考资料

来源:MISC
链接:http://pridels-team.blogspot.com/2007/06/access2asp-xss-vuln.html
来源:XF
名称:access2asp-supplierslist-xss(35025)
链接:http://xforce.iss.net/xforce/xfdb/35025
来源:OSVDB
名称:37751
链接:http://www.osvdb.org/37751
来源:OSVDB
名称:37750
链接:http://www.osvdb.org/37750
来源:VUPEN
名称:ADV-2007-2371
链接:http://www.frsirt.com/english/advisories/2007/2371
来源:SECUNIA
名称:25807
链接:http://secunia.com/advisories/25807